@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* rules */
/* line 23, ../sass/cool.scss */
::selection {
  color: #FFF;
  background: #ffa014;
}

/* line 27, ../sass/cool.scss */
::-moz-selection {
  color: #FFF;
  background: #ffa014;
}

/* reset */
/* line 38, ../sass/cool.scss */
html {
  font-size: 13px;
}

/* line 41, ../sass/cool.scss */
body {
  font-family: Hiragino Kaku Gothic Pro,\\30D2\30E9\30AE\30CE\89D2\30B4 Pro W3,-apple-system,BlinkMacSystemFont,Helvetica Neue,Segoe UI,Noto Sans Japanese,Meiryo,sans-serif;
  background: none;
}

/* line 46, ../sass/cool.scss */
.cantainer {
  width: 100% !important;
  padding: 0;
}

/* line 50, ../sass/cool.scss */
#_popIn_body {
  width: 100% !important;
  padding: 0;
}

/* line 55, ../sass/cool.scss */
#topic {
  color: #222;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 60, ../sass/cool.scss */
a {
  color: #444;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none;
}
/* line 64, ../sass/cool.scss */
a:hover {
  text-decoration: none;
}

/* line 69, ../sass/cool.scss */
img {
  border: none;
}

/* line 74, ../sass/cool.scss */
.wrapper {
  width: 100%;
  background-color: #000;
}

/* line 79, ../sass/cool.scss */
img {
  vertical-align: bottom;
}

/* line 83, ../sass/cool.scss */
.footer {
  font-size: 11px;
}

/* line 87, ../sass/cool.scss */
.go_top {
  display: none;
}

/* line 92, ../sass/cool.scss */
.sns_area-pc {
  position: fixed;
  top: 120px;
  left: 40px;
  background: rgba(255, 255, 255, 0.75);
  text-align: center;
  padding: 15px;
  z-index: 999;
}
/* line 100, ../sass/cool.scss */
.sns_area-pc .social_button_template .social_button_twitter, .sns_area-pc .social_button_template .social_button_facebook, .sns_area-pc .social_button_template .social_button_hatena, .sns_area-pc .social_button_template .social_button_gplus, .sns_area-pc .social_button_template .social_button_pocket {
  display: block !important;
  margin-bottom: 10px;
}

/* line 106, ../sass/cool.scss */
.sns_area .social_button_template .social_button_facebook {
  background-color: transparent;
}

/* line 110, ../sass/cool.scss */
.smt_banner_area {
  display: none;
}

/* line 114, ../sass/cool.scss */
img {
  width: 100%;
}

/* header */
/* topic */
/* line 121, ../sass/cool.scss */
body {
  background-color: #070d1b;
}

/* line 124, ../sass/cool.scss */
#topic {
  position: relative;
  background-color: #070d1b;
  color: #FFF;
  font-size: 16px !important;
  line-height: 1.8;
  width: auto;
}
/* line 131, ../sass/cool.scss */
#topic p {
  word-break: normal;
}

/* kv */
/* line 137, ../sass/cool.scss */
.kv {
  background-image: url("../images/ad-brand/cool/kv__bg03.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  max-width: 1350px;
  min-width: 960px;
  width: auto;
  height: 732px;
  margin: 0 auto;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
/* line 150, ../sass/cool.scss */
.kv__debut {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}
/* line 156, ../sass/cool.scss */
.kv__txt {
  width: 840px;
  margin-bottom: 32px;
}
/* line 159, ../sass/cool.scss */
.kv__txt img {
  width: 100%;
}
/* line 162, ../sass/cool.scss */
.kv__txt__sponsored {
  text-align: right;
}

/* product */
/* line 169, ../sass/cool.scss */
.product {
  background-image: url("../images/ad-brand/cool/product__bg.jpg");
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
}
/* line 173, ../sass/cool.scss */
.product__wrap {
  overflow: hidden;
  width: 700px;
  margin: 0 auto;
  padding: 80px 0;
}
/* line 178, ../sass/cool.scss */
.product__wrap__left {
  float: left;
  width: 164px;
}
/* line 181, ../sass/cool.scss */
.product__wrap__left img {
  width: 100%;
}
/* line 185, ../sass/cool.scss */
.product__wrap__right {
  float: right;
  width: 480px;
  margin-top: 32px;
}
/* line 189, ../sass/cool.scss */
.product__wrap__right__title {
  width: 440px;
  margin: 0 auto;
}
/* line 193, ../sass/cool.scss */
.product__wrap__right__txt {
  margin-bottom: 24px;
}
/* line 196, ../sass/cool.scss */
.product__wrap__right__btn {
  width: 420px;
  text-align: center;
  margin: 0 auto;
}
/* line 200, ../sass/cool.scss */
.product__wrap__right__btn a {
  display: block;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxNjZjMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMzM4NiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #0166c0), color-stop(100%, #003386));
  background: -moz-linear-gradient(left, #0166c0, #003386);
  background: -webkit-linear-gradient(left, #0166c0, #003386);
  background: linear-gradient(to right, #0166c0, #003386);
  width: 100%;
  color: #FFF;
  font-size: 24px;
  line-height: 1;
  padding: 24px 0;
}

/* sort */
/* line 216, ../sass/cool.scss */
.sort {
  padding: 80px 0 120px;
  width: 100%;
  min-width: 960px;
}
/* line 220, ../sass/cool.scss */
.sort__title {
  width: 560px;
  margin: 0 auto 40px;
}
/* line 224, ../sass/cool.scss */
.sort__txt {
  margin-bottom: 20px;
}

/* line 229, ../sass/cool.scss */
.sort_pd {
  width: 100%;
  max-width: 750px;
  position: relative;
  margin-bottom: 10px;
}
/* line 234, ../sass/cool.scss */
.sort_pd:after {
  content: '';
  position: absolute;
  right: 3%;
  top: 50%;
  background-image: url(../images/ad-brand/arrow.svg);
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  -webkit-background-size: 100%;
  background-size: 100%;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
/* line 247, ../sass/cool.scss */
.sort_pd--disable {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
/* line 250, ../sass/cool.scss */
.sort_pd select {
  position: relative;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 0;
  margin: 0;
  padding: 0 0 0 1em;
  vertical-align: middle;
  box-sizing: content-box;
  width: 100%;
  max-width: 750px;
  height: 48px;
  line-height: 48px;
  background-color: #eee;
  font-size: 14px;
  font-weight: 700;
  text-align: inherit;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 268, ../sass/cool.scss */
.sort_pd select option {
  margin: 0;
  padding: 0 0 0 3%;
}

/* line 275, ../sass/cool.scss */
.sort_result {
  padding-bottom: 60px;
}
/* line 277, ../sass/cool.scss */
.sort_result__num {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxNjZjMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMzM4NiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #0166c0), color-stop(100%, #003386));
  background: -moz-linear-gradient(left, #0166c0, #003386);
  background: -webkit-linear-gradient(left, #0166c0, #003386);
  background: linear-gradient(to right, #0166c0, #003386);
  width: 100%;
  font-weight: 700;
  text-align: right;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 285, ../sass/cool.scss */
.sort_result__restaurant {
  margin-bottom: 30px;
}
/* line 287, ../sass/cool.scss */
.sort_result__restaurant .restaurant {
  background-color: #FFF;
  background-image: url(../images/ad-brand/tsb-ga/arrow.svg);
  background-repeat: no-repeat;
  background-position: right 3% center;
  background-size: 12px auto;
  overflow: hidden;
  padding: 10px 30px 10px 10px;
  border-bottom: 1px solid #ddd;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 297, ../sass/cool.scss */
.sort_result__restaurant .restaurant a {
  color: #444 !important;
}
/* line 300, ../sass/cool.scss */
.sort_result__restaurant .restaurant__image {
  position: relative;
  float: left;
  width: 100px;
  margin-right: 10px;
}
/* line 305, ../sass/cool.scss */
.sort_result__restaurant .restaurant__image img {
  width: 100%;
}
/* line 308, ../sass/cool.scss */
.sort_result__restaurant .restaurant__image span {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  width: auto;
  font-size: 10px;
  font-weight: 700;
  padding: 2px 6px;
}
/* line 319, ../sass/cool.scss */
.sort_result__restaurant .restaurant__txt {
  padding-left: 110px;
}
/* line 321, ../sass/cool.scss */
.sort_result__restaurant .restaurant__txt__name {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5em;
  margin-bottom: 10px;
}
/* line 327, ../sass/cool.scss */
.sort_result__restaurant .restaurant__txt__review {
  overflow: hidden;
  margin-bottom: 10px;
}
/* line 330, ../sass/cool.scss */
.sort_result__restaurant .restaurant__txt__review__icon {
  float: left;
  width: 40px;
  height: 40px;
  overflow: hidden;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
/* line 336, ../sass/cool.scss */
.sort_result__restaurant .restaurant__txt__review__icon img {
  width: 100%;
  height: auto;
}
/* line 341, ../sass/cool.scss */
.sort_result__restaurant .restaurant__txt__review__txt {
  overflow: hidden;
  max-height: 6.4em;
  font-size: 10px;
  line-height: 1.6em;
  padding-left: 10px;
}
/* line 351, ../sass/cool.scss */
.sort_result__restaurant .restaurant__txt__info ul {
  overflow: hidden;
}
/* line 353, ../sass/cool.scss */
.sort_result__restaurant .restaurant__txt__info ul li {
  float: left;
  line-height: 1em;
  font-size: 10px;
  margin-right: 10px;
}
/* line 360, ../sass/cool.scss */
.sort_result__restaurant .restaurant__txt__info ul .price:before {
  content: "予算：";
  width: 3em;
}
/* line 365, ../sass/cool.scss */
.sort_result__restaurant .restaurant__txt__info ul .ikitai {
  position: relative;
  padding-left: 12px;
}
/* line 368, ../sass/cool.scss */
.sort_result__restaurant .restaurant__txt__info ul .ikitai:before {
  position: absolute;
  left: 0;
  content: "";
  background-image: url(../images/ad-brand/tsb-ga/ikitai.svg);
  display: block;
  width: 10px;
  height: 10px;
  background-size: contain;
}
/* line 386, ../sass/cool.scss */
.sort_result__btn {
  clear: both;
  overflow: hidden;
  padding: 0 10px;
}
/* line 390, ../sass/cool.scss */
.sort_result__btn__prev, .sort_result__btn__next {
  position: relative;
  width: 45%;
}
/* line 393, ../sass/cool.scss */
.sort_result__btn__prev a, .sort_result__btn__next a {
  display: block;
  width: 100%;
  background-color: #eee;
  color: #444 !important;
  font-weight: 700;
  text-align: center;
  line-height: 48px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
/* line 404, ../sass/cool.scss */
.sort_result__btn__prev {
  float: left;
}
/* line 406, ../sass/cool.scss */
.sort_result__btn__prev:before {
  content: "";
  position: absolute;
  left: 3%;
  top: 50%;
  background-image: url(../images/ad-brand/kinkuro/arrow.svg);
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  -webkit-background-size: 100%;
  background-size: 100%;
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
/* line 421, ../sass/cool.scss */
.sort_result__btn__next {
  float: right;
}
/* line 423, ../sass/cool.scss */
.sort_result__btn__next:after {
  content: "";
  position: absolute;
  right: 3%;
  top: 50%;
  background-image: url(../images/ad-brand/kinkuro/arrow.svg);
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  -webkit-background-size: 100%;
  background-size: 100%;
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

/* line 440, ../sass/cool.scss */
.regulation {
  background-color: #FFF;
  width: 100%;
  text-align: center;
  padding: 24px 0;
}
/* line 445, ../sass/cool.scss */
.regulation img {
  width: 480px;
}

/* line 450, ../sass/cool.scss */
.go_top02 {
  position: relative;
  float: right;
  width: 40px;
  margin-top: -80px;
  margin-right: 4%;
}


/* 200522_追記 */
.kv__txt {
	position: relative;
}

.kv__txt__caution {
	position: absolute;
	left: 0; 
	bottom: 2px;
	font-size: 11px;
	line-height: 1.8rem;
}

@media (max-width: 750px) {
	.kv__txt__caution {
		position: relative;
		text-align: right;
		font-size: 10px;
		bottom: 0;
		line-height: 1.8rem;
	}
}


@media (min-width: 751px) {
  /* line 460, ../sass/cool.scss */
  .only_pc {
    display: block !important;
  }

  /* line 463, ../sass/cool.scss */
  .only_smt {
    display: none !important;
  }

  /* line 467, ../sass/cool.scss */
  .sort form {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
  }

  /* line 472, ../sass/cool.scss */
  .sort--02 {
    background: transparent;
    width: 960px;
    margin: 0 auto 40px;
    padding: 0;
  }

  /* line 478, ../sass/cool.scss */
  .sort_pd {
    display: block;
    float: none;
    width: 32%;
    margin: 1%;
  }
  /* line 483, ../sass/cool.scss */
  .sort_pd:last-child {
    margin-right: 0;
  }

  /* line 487, ../sass/cool.scss */
  .sort_result {
    width: 960px;
    margin: 0 auto;
    padding-bottom: 60px;
  }
  /* line 491, ../sass/cool.scss */
  .sort_result__restaurant {
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  /* line 500, ../sass/cool.scss */
  .sort_result__restaurant .restaurant {
    float: left;
    background-color: rgba(255, 255, 255, 0.8);
    width: 50%;
    border-right: 1px solid #ddd;
  }
  /* line 505, ../sass/cool.scss */
  .sort_result__restaurant .restaurant:nth-child(odd) {
    border-left: 1px solid #ddd;
  }
  /* line 508, ../sass/cool.scss */
  .sort_result__restaurant .restaurant:hover {
    background-color: white;
  }
  /* line 513, ../sass/cool.scss */
  .sort_result__restaurant--1col .restaurant {
    width: 100%;
    border-left: 1px solid #ccc;
  }
  /* line 516, ../sass/cool.scss */
  .sort_result__restaurant--1col .restaurant__txt__review {
    display: table;
  }
  /* line 518, ../sass/cool.scss */
  .sort_result__restaurant--1col .restaurant__txt__review__icon, .sort_result__restaurant--1col .restaurant__txt__review__txt {
    display: table-cell;
    vertical-align: middle;
  }
  /* line 522, ../sass/cool.scss */
  .sort_result__restaurant--1col .restaurant__txt__review__icon {
    width: 40px;
    margin-right: 10px;
  }
  /* line 526, ../sass/cool.scss */
  .sort_result__restaurant--1col .restaurant__txt__review__txt {
    padding-left: 0;
    padding-right: 20px;
  }
  /* line 534, ../sass/cool.scss */
  .sort_result__btn {
    padding: 10px 0 0;
  }
  /* line 536, ../sass/cool.scss */
  .sort_result__btn__prev, .sort_result__btn__next {
    width: 25%;
  }
}
@media (max-width: 750px) {
  /* line 546, ../sass/cool.scss */
  .only_pc {
    display: none !important;
  }

  /* line 549, ../sass/cool.scss */
  .only_smt {
    display: block !important;
  }

  /* line 553, ../sass/cool.scss */
  #topic {
    font-size: 14px !important;
  }

  /* kv */
  /* line 558, ../sass/cool.scss */
  .kv {
    background-image: url("../images/ad-brand/cool/kv__bg--smt03.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    min-width: 100%;
    width: 100%;
    height: 500px;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
  }
  /* line 567, ../sass/cool.scss */
  .kv__debut {
    width: 70%;
  }
  /* line 569, ../sass/cool.scss */
  .kv__debut img {
    width: 100%;
  }
  /* line 573, ../sass/cool.scss */
  .kv__txt {
    width: 92%;
    margin-bottom: 0 auto 32px;
  }
  /* line 576, ../sass/cool.scss */
  .kv__txt img {
    width: 100%;
  }

  /* product */
  /* line 583, ../sass/cool.scss */
  .product {
    background-image: url("../images/ad-brand/cool/product__bg.jpg");
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
  }
  /* line 587, ../sass/cool.scss */
  .product__wrap {
    overflow: hidden;
    width: 92%;
    margin: 0 auto;
    padding: 80px 0;
  }
  /* line 592, ../sass/cool.scss */
  .product__wrap__left {
    float: none;
    width: 80px;
    margin: 0 auto 24px;
  }
  /* line 596, ../sass/cool.scss */
  .product__wrap__left img {
    width: 100%;
  }
  /* line 600, ../sass/cool.scss */
  .product__wrap__right {
    float: none;
    width: 100%;
    margin-top: 0;
  }
  /* line 604, ../sass/cool.scss */
  .product__wrap__right__title {
    width: 70%;
    margin: 0 auto;
  }
  /* line 608, ../sass/cool.scss */
  .product__wrap__right__txt {
    width: 100%;
  }
  /* line 610, ../sass/cool.scss */
  .product__wrap__right__txt img {
    width: 100%;
  }
  /* line 614, ../sass/cool.scss */
  .product__wrap__right__btn {
    width: 100%;
  }

  /* sort */
  /* line 622, ../sass/cool.scss */
  .sort {
    min-width: auto;
    padding-bottom: 0;
  }
  /* line 625, ../sass/cool.scss */
  .sort__obi {
    width: 100%;
    background-color: #000;
    text-align: center;
    padding: 24px 0;
    margin-bottom: 40px;
  }
  /* line 631, ../sass/cool.scss */
  .sort__obi img {
    width: 60%;
    margin: 0 auto;
  }
  /* line 636, ../sass/cool.scss */
  .sort__title {
    width: 90%;
    margin: 0 auto 40px;
  }
  /* line 640, ../sass/cool.scss */
  .sort__txt {
    margin-bottom: 20px;
  }
  /* line 643, ../sass/cool.scss */
  .sort--02 {
    padding: 0 5% 40px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  /* line 649, ../sass/cool.scss */
  .global-footer {
    display: none;
  }

  /* line 653, ../sass/cool.scss */
  .regulation {
    width: 100%;
  }
  /* line 655, ../sass/cool.scss */
  .regulation img {
    width: 92%;
  }
}
@media (max-width: 420px) {
  /* line 665, ../sass/cool.scss */
  .topic__header {
    min-height: 538px !important;
  }
}
